[INFO]
name = Ahvenus I
physics = snow
author = (c) Justup and BTBfin
version = 1.0.2
splashscreen = Ahvenus_I_snow_menu.jpg
date = 2023-01-26
comment = Toyota GAZOO Racing test road Korpilahti Finland. Pacenotes by Team Sumppu
length = 5.1
countrycode = FI
